select * from django_content_type;
+----+-------------------------+--------------+-----------------------+
| id | name                    | app_label    | model                 |
+----+-------------------------+--------------+-----------------------+
|  1 | log entry               | admin        | logentry              |
|  2 | permission              | auth         | permission            |
|  3 | group                   | auth         | group                 |
|  4 | user                    | auth         | user                  |
|  5 | content type            | contenttypes | contenttype           |
|  6 | session                 | sessions     | session               |
|  7 | task state              | djcelery     | taskmeta              |
|  8 | saved group result      | djcelery     | tasksetmeta           |
|  9 | interval                | djcelery     | intervalschedule      |
| 10 | crontab                 | djcelery     | crontabschedule       |
| 11 | periodic tasks          | djcelery     | periodictasks         |
| 12 | periodic task           | djcelery     | periodictask          |
| 13 | worker                  | djcelery     | workerstate           |
| 14 | task                    | djcelery     | taskstate             |
| 15 | user profile            | alemhealth   | userprofile           |
| 16 | ah file                 | alemhealth   | ahfile                |
| 17 | hospital                | alemhealth   | hospital              |
| 18 | patient                 | alemhealth   | patient               |
| 19 | doctor                  | alemhealth   | doctor                |
| 20 | order                   | order        | order                 |
| 21 | order meta              | order        | ordermeta             |
| 22 | dicom file              | order        | dicomfile             |
| 23 | migration history       | south        | migrationhistory      |
| 24 | provider                | alemhealth   | provider              |
| 25 | operator                | alemhealth   | operator              |
| 26 | doctor speciality       | alemhealth   | doctorspeciality      |
| 27 | csv import              | csvimport    | csvimport             |
| 28 | import model            | csvimport    | importmodel           |
| 29 | doctor signature        | order        | doctorsignature       |
| 30 | activity                | activity     | activity              |
| 31 | activity listener       | activity     | activitylistener      |
| 32 | currency                | alemhealth   | currency              |
| 33 | price                   | order        | price                 |
| 34 | receipt                 | order        | receipt               |
| 35 | second doctor signature | order        | seconddoctorsignature |
+----+-------------------------+--------------+-----------------------+
35 rows in set (0.00 sec)




INSERT INTO `django_content_type`
VALUES      (1,
             'log entry',
             'admin',
             'logentry'),
            (2,
             'permission',
             'auth',
             'permission'),
            (3,
             'group',
             'auth',
             'group'),
            (4,
             'user',
             'auth',
             'user'),
            (5,
             'content type',
             'contenttypes',
             'contenttype'),
            (6,
             'session',
             'sessions',
             'session'),
            (7,
             'task state',
             'djcelery',
             'taskmeta'),
            (8,
             'saved group result',
             'djcelery',
             'tasksetmeta'),
            (9,
             'interval',
             'djcelery',
             'intervalschedule'),
            (10,
             'crontab',
             'djcelery',
             'crontabschedule'),
            (11,
             'periodic tasks',
             'djcelery',
             'periodictasks'),
            (12,
             'periodic task',
             'djcelery',
             'periodictask'),
            (13,
             'worker',
             'djcelery',
             'workerstate'),
            (14,
             'task',
             'djcelery',
             'taskstate'),
            (15,
             'user profile',
             'alemhealth',
             'userprofile'),
            (16,
             'ah file',
             'alemhealth',
             'ahfile'),
            (17,
             'hospital',
             'alemhealth',
             'hospital'),
            (18,
             'patient',
             'alemhealth',
             'patient'),
            (19,
             'doctor',
             'alemhealth',
             'doctor'),
            (20,
             'order',
             'order',
             'order'),
            (21,
             'order meta',
             'order',
             'ordermeta'),
            (22,
             'dicom file',
             'order',
             'dicomfile'),
            (23,
             'migration history',
             'south',
             'migrationhistory'),
            (24,
             'provider',
             'alemhealth',
             'provider'),
            (25,
             'operator',
             'alemhealth',
             'operator'),
            (26,
             'doctor speciality',
             'alemhealth',
             'doctorspeciality'),
            (27,
             'csv import',
             'csvimport',
             'csvimport'),
            (28,
             'import model',
             'csvimport',
             'importmodel'),
            (29,
             'doctor signature',
             'order',
             'doctorsignature'),
            (30,
             'activity',
             'activity',
             'activity'),
            (31,
             'activity listener',
             'activity',
             'activitylistener'),
            (32,
             'currency',
             'alemhealth',
             'currency'),
            (33,
             'price',
             'order',
             'price'),
            (34,
             'receipt',
             'order',
             'receipt'),
            (35,
             'second doctor signature',
             'order',
             'seconddoctorsignature');


INSERT INTO `auth_permission`
VALUES      (1,
             'Can add log entry',
             1,
             'add_logentry'),
            (2,
             'Can change log entry',
             1,
             'change_logentry'),
            (3,
             'Can delete log entry',
             1,
             'delete_logentry'),
            (4,
             'Can add permission',
             2,
             'add_permission'),
            (5,
             'Can change permission',
             2,
             'change_permission'),
            (6,
             'Can delete permission',
             2,
             'delete_permission'),
            (7,
             'Can add group',
             3,
             'add_group'),
            (8,
             'Can change group',
             3,
             'change_group'),
            (9,
             'Can delete group',
             3,
             'delete_group'),
            (10,
             'Can add user',
             4,
             'add_user'),
            (11,
             'Can change user',
             4,
             'change_user'),
            (12,
             'Can delete user',
             4,
             'delete_user'),
            (13,
             'Can add content type',
             5,
             'add_contenttype'),
            (14,
             'Can change content type',
             5,
             'change_contenttype'),
            (15,
             'Can delete content type',
             5,
             'delete_contenttype'),
            (16,
             'Can add session',
             6,
             'add_session'),
            (17,
             'Can change session',
             6,
             'change_session'),
            (18,
             'Can delete session',
             6,
             'delete_session'),
            (19,
             'Can add task state',
             7,
             'add_taskmeta'),
            (20,
             'Can change task state',
             7,
             'change_taskmeta'),
            (21,
             'Can delete task state',
             7,
             'delete_taskmeta'),
            (22,
             'Can add saved group result',
             8,
             'add_tasksetmeta'),
            (23,
             'Can change saved group result',
             8,
             'change_tasksetmeta'),
            (24,
             'Can delete saved group result',
             8,
             'delete_tasksetmeta'),
            (25,
             'Can add interval',
             9,
             'add_intervalschedule'),
            (26,
             'Can change interval',
             9,
             'change_intervalschedule'),
            (27,
             'Can delete interval',
             9,
             'delete_intervalschedule'),
            (28,
             'Can add crontab',
             10,
             'add_crontabschedule'),
            (29,
             'Can change crontab',
             10,
             'change_crontabschedule'),
            (30,
             'Can delete crontab',
             10,
             'delete_crontabschedule'),
            (31,
             'Can add periodic tasks',
             11,
             'add_periodictasks'),
            (32,
             'Can change periodic tasks',
             11,
             'change_periodictasks'),
            (33,
             'Can delete periodic tasks',
             11,
             'delete_periodictasks'),
            (34,
             'Can add periodic task',
             12,
             'add_periodictask'),
            (35,
             'Can change periodic task',
             12,
             'change_periodictask'),
            (36,
             'Can delete periodic task',
             12,
             'delete_periodictask'),
            (37,
             'Can add worker',
             13,
             'add_workerstate'),
            (38,
             'Can change worker',
             13,
             'change_workerstate'),
            (39,
             'Can delete worker',
             13,
             'delete_workerstate'),
            (40,
             'Can add task',
             14,
             'add_taskstate'),
            (41,
             'Can change task',
             14,
             'change_taskstate'),
            (42,
             'Can delete task',
             14,
             'delete_taskstate'),
            (43,
             'Can add user profile',
             15,
             'add_userprofile'),
            (44,
             'Can change user profile',
             15,
             'change_userprofile'),
            (45,
             'Can delete user profile',
             15,
             'delete_userprofile'),
            (46,
             'Can add ah file',
             16,
             'add_ahfile'),
            (47,
             'Can change ah file',
             16,
             'change_ahfile'),
            (48,
             'Can delete ah file',
             16,
             'delete_ahfile'),
            (49,
             'Can add hospital',
             17,
             'add_hospital'),
            (50,
             'Can change hospital',
             17,
             'change_hospital'),
            (51,
             'Can delete hospital',
             17,
             'delete_hospital'),
            (52,
             'Can add patient',
             18,
             'add_patient'),
            (53,
             'Can change patient',
             18,
             'change_patient'),
            (54,
             'Can delete patient',
             18,
             'delete_patient'),
            (55,
             'Can add doctor',
             19,
             'add_doctor'),
            (56,
             'Can change doctor',
             19,
             'change_doctor'),
            (57,
             'Can delete doctor',
             19,
             'delete_doctor'),
            (58,
             'Can add order',
             20,
             'add_order'),
            (59,
             'Can change order',
             20,
             'change_order'),
            (60,
             'Can delete order',
             20,
             'delete_order'),
            (61,
             'Can add order meta',
             21,
             'add_ordermeta'),
            (62,
             'Can change order meta',
             21,
             'change_ordermeta'),
            (63,
             'Can delete order meta',
             21,
             'delete_ordermeta'),
            (64,
             'Can add dicom file',
             22,
             'add_dicomfile'),
            (65,
             'Can change dicom file',
             22,
             'change_dicomfile'),
            (66,
             'Can delete dicom file',
             22,
             'delete_dicomfile'),
            (67,
             'Can add migration history',
             23,
             'add_migrationhistory'),
            (68,
             'Can change migration history',
             23,
             'change_migrationhistory'),
            (69,
             'Can delete migration history',
             23,
             'delete_migrationhistory'),
            (70,
             'Can add provider',
             24,
             'add_provider'),
            (71,
             'Can change provider',
             24,
             'change_provider'),
            (72,
             'Can delete provider',
             24,
             'delete_provider'),
            (73,
             'Can add operator',
             25,
             'add_operator'),
            (74,
             'Can change operator',
             25,
             'change_operator'),
            (75,
             'Can delete operator',
             25,
             'delete_operator'),
            (76,
             'Can add doctor speciality',
             26,
             'add_doctorspeciality'),
            (77,
             'Can change doctor speciality',
             26,
             'change_doctorspeciality'),
            (78,
             'Can delete doctor speciality',
             26,
             'delete_doctorspeciality'),
            (79,
             'Can add csv import',
             27,
             'add_csvimport'),
            (80,
             'Can change csv import',
             27,
             'change_csvimport'),
            (81,
             'Can delete csv import',
             27,
             'delete_csvimport'),
            (82,
             'Can add import model',
             28,
             'add_importmodel'),
            (83,
             'Can change import model',
             28,
             'change_importmodel'),
            (84,
             'Can delete import model',
             28,
             'delete_importmodel'),
            (85,
             'Can add doctor signature',
             29,
             'add_doctorsignature'),
            (86,
             'Can change doctor signature',
             29,
             'change_doctorsignature'),
            (87,
             'Can delete doctor signature',
             29,
             'delete_doctorsignature'),
            (88,
             'Can add activity',
             30,
             'add_activity'),
            (89,
             'Can change activity',
             30,
             'change_activity'),
            (90,
             'Can delete activity',
             30,
             'delete_activity'),
            (91,
             'Can add activity listener',
             31,
             'add_activitylistener'),
            (92,
             'Can change activity listener',
             31,
             'change_activitylistener'),
            (93,
             'Can delete activity listener',
             31,
             'delete_activitylistener'),
            (94,
             'Can add currency',
             32,
             'add_currency'),
            (95,
             'Can change currency',
             32,
             'change_currency'),
            (96,
             'Can delete currency',
             32,
             'delete_currency'),
            (97,
             'Can add price',
             33,
             'add_price'),
            (98,
             'Can change price',
             33,
             'change_price'),
            (99,
             'Can delete price',
             33,
             'delete_price'),
            (100,
             'Can add receipt',
             34,
             'add_receipt'),
            (101,
             'Can change receipt',
             34,
             'change_receipt'),
            (102,
             'Can delete receipt',
             34,
             'delete_receipt'),
            (103,
             'Can add second doctor signature',
             35,
             'add_seconddoctorsignature'),
            (104,
             'Can change second doctor signature',
             35,
             'change_seconddoctorsignature'),
            (105,
             'Can delete second doctor signature',
             35,
             'delete_seconddoctorsignature');

